<div class="row">
  <div class="col-md-12">
    <form>
      <div class="row">
        <div class="col-md-5">
          <label for="name">Name:</label>
          <input type="text" id="name" class="form-control">
        </div>
        <div class="col-md-2">
          <label for="amount">Amount</label>
          <input type="number" id="amount" class="form-control">
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          <button class="btn btn-success" type="submit">Add</button>
          <button class="btn btn-danger" type="button">Delete</button>
          <button class="btn btn-primary" type="button">Clear</button>
        </div>
      </div>
    </form>
  </div>
</div>